/* CSS Document */
#content{width:950px;  margin:0 auto;}
.top{width:100%;height:25px; background:url(../../images/topBg.gif) repeat-x;color:#666;margin:0 auto;}
.top p{width:950px;height:25px;margin:0 auto;line-height:25px;font-size:12px;}
.content{width:950px; height:auto; margin:0 auto;line-height:22px; font-family: "微软雅黑","黑体"; font-size:14px;}
.clear{clear:both;}
/* 中间部分 */

/* 公司简介 */
.qg_jj_1{ width:950px; height:200px; background: #FFF url(qg_03.gif) top no-repeat; margin-top:30px;}
.qg_jj{ width:950px; background:#FFF;}
.qg_jj_text{
	width:460px;
	line-height:32px;
	padding: 0 440px 45px 50px;
	background-image: url(qg_07.gif);
	background-repeat: no-repeat;
	background-position: 538px 0;
}
.qg_jj_text p{ text-indent:28px;}
.qg_jj_3{ width:950px; height:205px; background:url(qg_11.gif) center no-repeat;}
.qg_jj_2{ width:950px; height:40px; background:url(qg_bottom.gif) center no-repeat; margin-bottom:30px; }

/*品牌故事*/
.qg_story_1{width:950px; height:170px; background:url(qg.gif) no-repeat; margin-top:30px;}
.qg_story{ width:950px; background:#FFF;}
.qg_story_2{width:950px; height:180px; background:url(qg_18.gif) center no-repeat;}
.qg_story_text{ text-align:center; font-size:16px; line-height:34px;}
.qg_story_time{ width:870px; margin:0 auto;}

/* 启冠 . F2C婴幼儿配方奶粉 */
.qg_nf_1{ width:950px; height:200px; background: #FFF url(qg_21.gif) top no-repeat; margin-top:30px;}
.qg_nf{ width:950px; background:#FFF;}
.qg_nf_2{width:950px; height:504px; background:url(qg_23.gif) left no-repeat; }
.qg_nf_text2{ background:url(qg_24.gif) left top no-repeat; margin-left:367px; line-height:26px; font-size:14px; padding:250px 56px 0 64px;}

.qg_nf_3{width:950px; height:499px; background:url(qg_29.gif) right no-repeat; }
.qg_nf_text3{ background:url(qg_28.gif) right top no-repeat; margin-right:366px; line-height:24px; font-size:14px; padding:240px 0px 0 110px;}

.qg_nf_4{width:950px; height:503px; background:url(qg_32.gif) left no-repeat; margin-top:30px;}
.qg_nf_text4{ background:url(qg_33.gif) left top no-repeat; margin-left:369px; line-height:24px; font-size:14px; padding:270px 50px 0 74px;}

/* 红星奶粉优势 */
.qg_ys_1{ width:950px; height:170px; background:url(qg_37.gif) no-repeat; margin-top:30px;}
.qg_ys{ width:950px; background:#FFF;}
.qg_ys_2{width:950px; height:98px; background:url(qg_40.gif) 25px center no-repeat; padding:45px 0 21px 0;}
.qg_ys_3{width:950px; height:361px; background:url(qg_44.gif) 553px 0 no-repeat; }
.qg_ys_3 h1{ font-size:22px; line-height:36px; color:#0c63b9; padding-left:110px;}
.qg_ys_3 p{ font-size:18px;line-height:36px; color: #000; padding-left:110px;}

.qg_ys_4{width:950px; height:100px; background:url(qg_48.gif) 325px 0 no-repeat; margin:45px 0;}
.qg_ys_5{width:950px; height:99px; background:url(qg_52.gif) center no-repeat; margin-bottom:30px;}
.qg_ys_6{width:950px; height:99px; background:url(qg_55.gif) center no-repeat; }

.qg_ys_7{width:950px; height:98px; background:url(qg_57.gif) 25px 0 no-repeat; margin:45px 0;}
.qg_ys_71{width:950px; height:132px; background:url(qg_61.gif) center no-repeat;}
.qg_ys_72{width:950px; height:115px; background:url(qg_63.gif) center no-repeat;}
.qg_ys_text72{ margin-left:200px; width:230px; line-height:26px; font-size:14px; padding-top:10px;}
.qg_ys_73{width:950px; height:122px; background:url(qg_64.gif) center no-repeat;}
.qg_ys_text73{ margin-left:560px; width:250px; line-height:26px; font-size:14px; padding-top:10px;}
.qg_ys_74{width:950px; height:124px; background:url(qg_66.gif) center no-repeat;}
.qg_ys_75{width:950px; height:113px; background:url(qg_67.gif) center no-repeat;}
.qg_ys_text75{ margin-left:245px; width:230px; line-height:26px; font-size:14px; padding-top:10px;}
.qg_ys_76{width:950px; height:92px; background:url(qg_68.gif) center no-repeat;}
.qg_ys_77{width:950px; height:118px; background:url(qg_70.gif) center no-repeat;}
.qg_ys_text77{ margin-left:550px; width:230px; line-height:26px; font-size:14px; padding-top:10px;}
.qg_ys_78{width:950px; height:95px; background:url(qg_71.gif) center no-repeat;}

.qg_ys_8{width:950px; height:98px; background:url(qg_74.gif) 325px 0 no-repeat; margin:45px 0;}
.qg_ys_81{width:473px; height:394px; background:url(qg_78.gif) no-repeat; float:right; margin-right:25px; display:inline;}
.qg_ys_82{width:352px; height:300px; background:url(qg_80.gif) right 40px no-repeat; float:right;}

/* 招商加盟 */
.qg_join_1{ width:950px; height:170px; background:url(qg_85.gif) no-repeat;}
.qg_join{ width:950px; background:#FFF;}
.qg_join_2{ float:right;}
.qg_join_21{ width:480px; height:298px; background:url(qg_87.gif) no-repeat;}
.qg_join_22{ width:480px; height:164px; background:url(qg_86.gif) no-repeat;}
.qg_join_23{ width:480px; height:136px; background:url(qg_88.gif) no-repeat;}
.qg_join_3{ float:right; height:598px;width:400px; background:#FFF; padding-left:70px}
.qg_join_3 h2{ font-size:18px; line-height:36px; padding-top:25px;}
.qg_join_3 p{line-height:24px;}


/* 联系我们 */
.qg_us_1{ width:950px; height:135px; background:url(qg_90.gif) center no-repeat;}
.qg_us_2{ width:950px; height:119px; background:url(qg_92.gif) center no-repeat;}
.qg_us_3{ width:950px; height:227px; background:url(qg_93.gif) center no-repeat;}
.qg_us_text{ margin-left:390px; color:#FFF;}
.qg_us_text h2{ font-size:28px; line-height:60px;}
.qg_us_text p{ font-size:18px; line-height:26px; }
.qg_us_4{ width:950px; height:152px; background:url(qg_94.gif) center no-repeat;}

/* 产品滚动及公用 
.pro{ width:870px; height:326px; padding:20px 15px; background:#45a8d0; margin:0 auto; }
.by_cp_01{ width:870px; height:326px; background:#45a8d0; margin:0 auto;}
.by_cp_01 img{ margin-left:10px;}*/

 /* 在线留言 */
.zaixianly{width:950px; margin:0 auto; background:#fff;}
.zaixianly .zxly_tit{ width:950px; height:37px; background:url(qg_95.gif) no-repeat;}
.mess .title{height:45px;background:url(images/zxly.gif) no-repeat;}
.zaixianly .con_ly{ float:left; width:932px; height:332px;}
.zaixianly .con_ly .bk{ width:932px; margin-top:15px;}
.zaixianly .con_ly .bk a{}
.zaixianly .con_ly .bk .inp{line-height:18px; font-size:14px; padding:0px; margin:0px;}


 /* 时间轴 */
#timeline {width: 870px; height:240px;overflow: hidden; margin-top:45px; position: relative;background: url('dot.gif') left 40px repeat-x; }
#dates {width: 870px;height: 80px;overflow: hidden;}
#dates li {list-style: none;float: left; width:180px;height:80px;overflow: hidden;font-size: 24px;text-align: center; background: url('biggerdot.png') center  no-repeat;}
#dates a {line-height:24px;padding-bottom:10px; color: #018ed4;}
#dates a:hover{color: #018ed4;}
#dates .selected {font-size:32px; line-height:40px;}
#issues {width:870px;height: 240px;overflow: hidden;overflow: hidden;}	
#issues li {width:870px;height: 240px;list-style: none;float: left;}
#issues li h1 {color: #018ed4; font-size:36px; margin: 25px 0;text-shadow: #000 1px 1px 2px;font-family: "微软雅黑","黑体";}
#issues li p {font-size:20px;  margin:10px; font-weight: normal;line-height: 32px;font-family: "微软雅黑","黑体";}

/* 悬浮 */
 .piaofu_L{ position:fixed; bottom:0px; COLOR: rgb(0,0,0);margin-top:0px;margin-left:-203px;width:203px; display:none;_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,20)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));}
.pfL_content{
	width:203px;
	height:331px;
	font-family:"微软雅黑";
	font-size:18px;
	line-height:36px;
	font-weight:bold;
	color:#0356a7;
	padding:95px 25px 240px 65px;
	background-image: url(hx_02.png);
	background-repeat: no-repeat;
}
 .pfL_content a:link,.pfL_content a:visited{color:#0356a7; text-decoration:none;}
 .pfL_content a:hover{ color:#F00;}

 
.piaofu_R{ position:fixed; bottom:0px; COLOR: rgb(0,0,0);margin-top:0px;margin-left:965px;width:170px; display:none;_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,20)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));}
.pfR_content{ width:170px;height:680px;}
